DLA-1484-1

NameDLA-1484-1
Descriptionsquirrelmail - security update
SourceDebian LTS
ReferencesCVE-2018-14950, CVE-2018-14951, CVE-2018-14952, CVE-2018-14953, CVE-2018-14954, CVE-2018-14955

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
squirrelmail (PTS)jessie2:1.4.23~svn20120406-2+deb8u2vulnerable
jessie (security)2:1.4.23~svn20120406-2+deb8u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
squirrelmailsourcejessie2:1.4.23~svn20120406-2+deb8u3

Search for package or bug name: Reporting problems